3 Replies Latest reply on Oct 8, 2013 12:48 AM by junichi.hiraoka

    Getting this kind of error in creator 2.1 sp1: Error in customizer for component "PWM_v2_40"

    user_190303374

      Error in customizer for component "PWM_v2_40" : EditParams : (Font 'Arial' does not support style 'Regular'.).

         

      message apear on the screen when I double click on the pwm component to configure it.it works with my old "creator 2.0  " but not working with  "creator 2.1 sp1"